
@import "bootstrap.min.css";

@font-face {
    font-family: 'PF Baseline Pro Bold';
    src: url('../images/new-home/PFBaselinePro-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: "Lato", sans-serif;
  background: #1a1a1a url(../images/block_ball_homepage_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.dropdown-menu {
  left: auto !important;
  right: -11px !important;
  padding: 5px 5px;
  background: #4b4b4b;
  border-radius: 4px;
  border: none;
  margin-top: 8px !important;
  box-shadow: 0px 0px 40px rgba(23, 23, 23, 0.8);
}

.dropdown-menu:after {
  position: absolute;
  content: "";
  right: 8px;
  top: -13px;
  width: 5px;
  border: 6px solid transparent;
  border-bottom: 7px solid #4b4b4b;
}

.dropdown-menu .dropdown-item {
  font-weight: 600;
  color: #8a9fbe;
  font-size: 16px;
  font-family: "Source Sans Pro", sans-serif;
  text-align: center;
  padding: 10px 0;
  position: relative;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #4b4b4b;
  color: #fff;
  border-radius: 4px;
}

.dropdown-menu .dropdown-item:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #fff;
  height: 1px;
  width: 80%;
}

.dropdown-menu .dropdown-item:last-child:after {
  display: none;
}

.navbar-toggler {
  border-color: #00000000;
}

.nav-img {
  width: 100%;
  padding: 0px 10px 15px 0px;
  margin-top: -10px;
  display: none;
}

.nav-cross-img {
  max-width: 20px;
  height: auto;
  margin-left: auto;
  display: block;
}

.chat_container_desk {
  /* position: relative; */
  height: 100%;
}

.customcontainer {
  position: fixed;
  bottom: 0px;
  z-index: 1;
  right: 22px;
}

.chat_heading {
  background-color: #101010bf;
  color: #fff;
  text-align: center;
  padding: 10px;
}

.chatbox {
  background-color: #101010bf;
  height: 379px;
  min-height: 379px;
  /* border: 1px solid #dfdede; */
  padding: 10px;
  overflow-y: scroll;
}

.usernameis {
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 3px;
  margin-top: 3px;
}

.usermessageis {
  /* background: #314572; */
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  font-size: 16px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  word-wrap: break-word;
  /* width: fit-content; */
}

.send_message {
  background-color: #101010bf;
  display: block;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.send_message_button {
  background-color: #1e4e97;
  font-size: 20px;
  padding: 2px 5px;
  height: 40px;
  font-weight: bold;
  font-family: "Gotham", sans-serif;
}


.custom-body {
  background-color: #000000;
}

.custom-top {
  background-size: cover;
  width: 100%;
  background-position: top center;
}

.custom-top .no-padding-md {
  padding-left: 0;
  padding-right: 0;
}

.custom-nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
  padding: 18px 0 0px;
}

.custom-nav>div:first-child {
  flex: 1;
}


.custom-nav>div:last-child {
  flex: 1;
  text-align: right;
}

.custom-nav .centr {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.custom-nav .centr a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('http://localhost/fandex-website/assets/images/player_home/b-bg.png');
  background-size: cover;
  background-position: top;
  width: 160px;
  height: 75px;
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
}

.custom-nav div ul {
  color: #ffffff;

}

.custom-nav ul li {
  display: inline;
  margin-left: 20px;

}

.top-icon {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

}

.top-icon div {
  display: flex;
  color: #ffffff;
}

.top-icon img {
  margin-top: -5px;
}

.top-icon span {
  color: #08DC36;
}

.leftSid {
  background-image: url('<?= base_url() ?>assets/images/new-home/leftSid.png');
  width: 300px;
  height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  color: #ffffff;
  margin-top: -224px;
}

.leftSid-text p {
  font-family: "PF Baseline Pro Bold";
  font-size: 26px;
  color: #ffffff;
  padding-top: 115px;
  padding-left: 30px;
}

.leftSid-text button {
  background-color: #08DC36;
  width: 120px;
  text-align: center;
  border: none;
  height: 30px;
  color: #ffffff;
  margin-left: 30px;

}


.fifa-banner {
  border: 1px solid #40393930;
  text-align: center;
  background-repeat: no-repeat;
  min-height: 340px;
  width: 100%;
  background: #3d3d3f61;
}

.nfl-banner img,
.fifa-banner img {
  width: 100%;
  height: 100%;
}

.content-wrap {
  background-color: #000000;

}

.custom-market {
  color: #ffffff;
  display: flex;
  justify-content: space-between;

}

.custom-marketB {
  color: #ffffff;
  text-align: right;
  padding: 15px 0px 0px 0px;
}

.custom-market-pic {
  background-image: url('<?= base_url() ?>assets/images/new-home/team_exch_bg.png');
  height: 512px;
  color: #ffffff;
  position: relative;
}


.custom-market-pic>img {

  width: 380px;
  height: 70px;
  display: block;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -190px;
  margin-top: -35px;
  bottom: 140px;
}

.custom-market-pic div {
  position: absolute;
  content: '';
  top: -8px;
  width: 60px;
  text-align: center;
  background: radial-gradient(73.51% 161.38% at 47.37% 40.21%, #202020 0%, rgba(24, 96, 151, 0.24) 100%);
  mix-blend-mode: lighten;
  box-shadow: 50px 60px 120px rgb(0 0 0 / 3%);
  backdrop-filter: blur(120px);
  border-radius: 10px;
  display: none;
}

.custom-market-pic div p {
  margin-top: 10px;
  border: 2px solid #37373700;
  margin-bottom: 25px;
}

.custom-market-pic div p:hover {
  border: 2px solid red;
  border-radius: 7px 7px 15px 15px;
}

.custom-market-picB {
  background-image: url('<?= base_url() ?>assets/images/new-home/player_exch_bg.png');
  height: 512px;
  color: #ffffff;
  position: relative;

}

.custom-market-picB img {

  height: 70px;
  display: block;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -190px;
  margin-top: -35px;
  bottom: 140px;
}

.custom-market-picB div {
  position: absolute;
  content: '';
  top: -8px;
  width: 60px;
  text-align: center;
  background: radial-gradient(73.51% 161.38% at 47.37% 40.21%, #202020 0%, rgba(24, 96, 151, 0.24) 100%);
  mix-blend-mode: lighten;
  box-shadow: 50px 60px 120px rgb(0 0 0 / 3%);
  backdrop-filter: blur(120px);
  border-radius: 10px;
  right: 0;
  display: none;
}

.custom-market-picB div p {
  margin-top: 10px;
  border: 2px solid #37373700;
  margin-bottom: 25px;
}

.custom-market-picB div p:hover {
  border: 2px solid red;
  border-radius: 7px 7px 15px 15px;
}

.custom-market-pic button {
  /* font-family: 'Inter'; */
  background-color: #08DC36;
  border: none;
  color: #ffffff;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 45px;
  font-weight: 600;
  font-size: 18px;

}

.custom-market-picB button {

  background-color: #08DC36;
  border: none;
  color: #ffffff;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 45px;
  font-weight: 600;
  font-size: 18px;
}

.wor-btn {
  color: #24A7F5;
  background-color: #ffffff;
  margin: 0 auto;
  display: inherit;
  font-weight: 600;
  font-size: 16px;
  width: 90%;
  height: 50px;

}

.footer-part {
  background-color: #29282D;
  padding-top: 90px;
  padding-bottom: 90px;

}

.footer-content {
  color: #ffffff;
}

.footer-content img {
  margin-bottom: 30px;
}

.footer-contentB {
  color: #ffffff;
  float: right;
}

.footer-contentB h4 {
  margin-bottom: 40px;

}

.footer-contentB>ul {
  padding-left: 0;
  list-style: none;

}

.footer-contentB>ul li {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

.footer-contentc {
  color: #ffffff;
  /* margin-top: 55px; */
}

.footer-contentc h4 {
  margin-bottom: 40px;
}

.footer-contentc ul {
  padding-left: 0;
  list-style: none;
  color: #ffffff;
}

.footer-contentc ul li {
  color: #ffffff;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

.footer-form h4 {
  color: #ffffff;

}

.footer-form form input {
  background-color: transparent;
  border-bottom: 1px solid #ffffff;
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

.footer-form form input::placeholder {
  color: #ffffff;
}

.footer-form form .submit-btton {
  /* font-family: 'Inter'; */
  background-color: #4F9AD3;
  font-weight: 600;
  font-size: 18px;
  margin-top: 26px;
  width: 170px;
  height: 50px;
  border: none;
  color: #ffffff;
}

.footer-bottom {
  background-color: #161616;
  color: #ffffff;
  padding-top: 30px;
}

.socialLink>ul li {
  display: inline-block;

}

.socialLink>ul li p {
  display: inline-block;
  margin-right: 20px;
}

.socialLink>ul li i {
  margin: 0 5px;
  padding: 5px 7px;
  color: #4F9AD3;
}

.socialLink>ul li i:hover {
  background-color: #4F9AD3;
  border-radius: 50px 50px;
  padding: 5px 7px;
  color: #000000;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.how-it-works,
.how-it-works:hover {
  color: #24A7F5 !important;
  text-decoration: none;
}

.nfl-scroll ul {
  list-style: none;
  padding: 0;
  margin: 10px 0px 0px 0px;
  display: flex;
  flex-wrap: nowrap;
}

.nfl-scroll ul li {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  margin-right: 80px;
  font-family: "Lato", sans-serif;
}

.nfl-scroll ul li img {
  height: 36px;
  margin-right: 10px;
}

.teams_down {
  color: #ff2a2a;
  text-align: center;
  font-size: 21px;
  font-weight: bold;
  /* font-family: 'PF Baseline Pro Bold'; */
  font-family: 'Gotham', sans-serif;
}

.teams_up {
  color: #0c8a0c;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  /* font-family: 'PF Baseline Pro Bold'; */
  font-family: 'Gotham', sans-serif;
}

.teams_name {
  color: #FFFFFF !important;
  text-align: center;
  font-size: 21px;
  padding-right: 1vw;
  font-weight: bold;
  /* font-family: 'PF Baseline Pro Bold'; */
  font-family: 'Gotham', sans-serif;
}

.nfl-scroll ul li img {
  height: 36px;
  margin-right: 10px;
  margin-top: 0px;
  margin-left: 10px;
}

.mobile-nav {
  background-color: transparent;
  display: none;
  margin-bottom: 50px;
  z-index: 1000;

}

.mobile-nav button {
  color: white;

}

.nav-logo {
  width: 40%;
}

.navbar-links {
  width: 50%;
}

.nav-home .nav-item .nav-link {
  color: #fff;
  font-size: 17px;
  text-transform: capitalize;
  padding: 0;
  margin-left: 10px;
}

.banner-img {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.banner a {
  font-weight: bold;
}

.player-exch .inner-img,
.team-exch .inner-img {
  height: auto;
  width: 75%;
  top: 50%;
  left: 9%;

}

.home-top-banner-btn {
  padding: 11px 61px;
  background-color: #08dc36;
  bottom: 10%;
  position: relative;
  bottom: 18%;
  right: 41%;
}

.market-container {
  min-height: 1100px;
}

.market-container .top-info {
  min-height: 270px;
  background: #3d3d3f61 !important;
}

.market-container .info {
  min-height: 740px;
  background: #3d3d3f61 !important;
}

/* .league-banner {
            min-height: 323px;
        } */

.league-banner .home-top-banner {
  height: 100%;
  background: #3d3d3f61;
}

.league-banner .fifa-banner img:not(.inner-img) {
  min-height: 250px;
}

.league-banner .nfl-banner img:not(.inner-img) {
  min-height: 250px;
}

.nav-container {
  width: 100%;
  max-width: 1640px;
  margin: 0 auto;
  padding: 0 15px;
}

.banner-card {
position: relative;
overflow: hidden;
}

.banner-card .inner-img {
position: absolute;
top: 56%;
left: 50%;
transform: translate(-50%, -50%);
}

.banner-card-btn {
position: absolute;
bottom: 12%;
left: 50%;
transform: translateX(-50%);
padding: 6px 32px;
background-color: #08dc36;
font-weight: bold;
text-decoration: none;
}

.cbbmm-btn .text-inner {
  margin: 4%;
}

.cbbmm-btn .text-inner ul {
  display: flex;
  align-items: center;
  margin: 0 auto;
  max-width: 560px;
  list-style: none;
}

.cbbmm-btn .text-inner ul li {
  padding: 0 11px;
}

.cbbmm-btn .text-inner ul li:first-child {
  width: 30%;
}

.cbbmm-btn .text-inner ul li:last-child {
  width: 70%;
}

.cbbmm-btn .text-inner ul li a {
  padding: 0;
  height: 40px;
  border-radius: 3px;
  font-family: "Source Sans Pro";
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1493ff;
  font-size: 11px;
  font-family: sans-serif;
  background-color: #fff;
  font-weight: bolder;
}

.cbbmm-btn .text-inner ul li a.play-btn {
  background-color: #1493ff;
  color: #fff;
  font-size: 15px;
  font-family: sans-serif;
}

.banner_images {
  width: 85%;
}



/* ============================================================================== player Exchange ========================================================================= */

.language-list {
  background: rgba(23, 23, 23, 0.84);
  border: 1px solid #383636;
  padding: 12px 0px;
  margin: 10px 0 0 0;
}

.language-list ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}

.language-list ul li {
  margin: 0 10px;
  color: white;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  list-style: none;
}

.language-list ul li img {
  margin-right: 16px !important;
}

.language-list ul li a {
  font-size: 12px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(75, 75, 76, 0.57);
  border: 1px solid #4b4b4b;
  border-radius: 3px;
  padding: 5px 15px;
  color: #fff;
}

.language-list ul li a:hover {
  background-color: #4b4b4b;
  border-color: #4b4b4b;
}

.playerxchg-banner {
    display: block;
    text-align: center;
    margin-top: 30px;
    background-repeat: no-repeat;
    margin-bottom: 55px;
    background-size: contain;
    width: 100%;
    height: 66vw;
    opacity: 0.9;
}

.nfl-banner {
  display: block;
  text-align: center;
  margin-top: 10px;
  background-repeat: no-repeat;
  margin-bottom: 55px;
  background-size: contain;
  height: 22vw;
  font-family: 'PF Baseline Pro Bold';
}

.nfl-content {
  color: #ffffff;
  font-family: 'PF Baseline Pro Bold';
}

.nfl-banner .nfl-text {
    width: 21%;
    font-size: 6vw;
    bottom: -85px;
    position: relative;
    margin: 0 auto;
    text-align: left;
}

.nfl-banner .nfl-text {
    width: 21%;
    font-size: 6vw;
    top: 136px;
    position: relative;
    margin: 0 auto;
    text-align: left;
}

.nfl-banner .nfl-text2 {
    width: 21%;
    padding-top: 2px;
    font-size: 32px;
    bottom: -85px;
    position: relative;
    margin: 0 auto;
    text-align: left;
    padding-left: 4px;
}

.nfl-banner .nfl-link {
    padding: 1vh 12vh;
    background-color: #08dc36;
    bottom: -90px;
    position: relative;
}

/* ======================================================= footer css ======================================================== */

footer {
  background: #383636;
  padding: 50px 70px;
}

.footer-left .logo img {
  height: 28px;
}

.footer-left .logo .player-logo {
  height: 50px;
}

.footer-left .home-logo img {
  height: 28px;
  margin-bottom: 30px;
}

.footer-link h3 {
  margin-bottom: 30px;
  font-size: 24px;
  color: #fff;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
}

.footer-link ul {
  padding: 0;
}

.footer-link ul li {
  margin-bottom: 11px;
  list-style: none;
}

.footer-link ul li a {
  font-size: 16px;
  color: #ffffff;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  display: block;
}

.footer-link ul li a:hover {
  color: #1493ff;
}


/* ================================================================== Responsive ============================================================*/
@media (max-width: 768px) {
  .banner-card .inner-img {
      max-width: 80%;
  }

  .banner-card-btn {
      font-size: 14px;
      padding: 6px 14px;
  }

  .banner_images {
      width: 100% !important;
  }

  .nfl-banner .nfl-content .nfl-text {
      width: 18% !important;
      font-size: 15px;
      top: 22px;

  }

  .nfl-banner .nfl-content .nfl-text2 {

      bottom: -14px;
      font-size: 7px;

  }

  .nfl-banner .nfl-content .nfl-link {
      padding: 0.5vh 4vh;
      background-color: #08dc36;
      bottom: -12px;
      font-size: 10px;
      padding: 1% 5%;
  }
  
}

@media only screen and (max-width: 1000px) {
  .custom-market-picB img {
    left: 57%;
  }

  .custom-market-pic img {
    left: 57%;
  }


}

@media only screen and (min-width: 1000px) and (max-width: 1670px) {
  .custom-top .no-padding-md {
    padding-left: 15px;
    padding-right: 15px;
  }

  .nav-logo img{
    height: 50px;
  }

}

@media only screen and (max-width: 786px) {


  .mobile-nav {
    display: block;
    /* margin-top: 8px; */
  }

  .chat_container_mob {
    display: none;
  }

  .desktop-nav {
    display: none;
  }

  .league-banner .home-top-banner {
    min-height: 118px;
    background: #3d3d3f61;
  }


  .fifa-banner {
    min-height: 250px;
    background: #3d3d3f61 !important;
  }

  .league-banner img:not(.inner-img) {
    min-height: 118px;
  }

  /* .league-banner {
                min-height: 150px;
            } */

  .market-container {
    margin-top: 5px;
    min-height: 415px;
  }

  .market-container .top-info {
    min-height: 78px;
    background: #3d3d3f61 !important;
  }

  .market-container .info {
    min-height: 208px;
    background: #3d3d3f61 !important;
  }

  .market-btn-padding {
    padding-top: 10px !important;
    padding-bottom: 65px !important;
  }

  .home-top-banner-btn {
    padding: 5px 28px;
    background-color: #08dc36;
    bottom: 22%;
    right: 33%;
    position: relative;
  }

  .league-banner .banner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .league-banner a {
    font-size: 0.5em;
  }

  .market-container img {
    width: 100%;
  }

  .market-container button {
    padding: 1% 5%;
    /* position: absolute; */
  }

  .wor-btn {
    font-weight: 600;
    font-size: 12px;
    height: 40px;
    margin: 25px auto;
  }

  .custom-market-picB img {
    left: 34%;
  }

  .custom-market-pic img {
    left: 34%;
  }

  .nav-img {
    display: block !important;
  }

  .toggle_menu {
    position: fixed;
    background: rgba(23, 23, 23, 0.95);
    padding: 8px;
    min-width: 250px;
    border: 1px solid #383636;
    height: 100%;
    padding: 20px 0;
    top: 0;
    left: 0;
  }

  .navbar-brand img {
    height: 25px;
  }

  .nav-link {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize !important;
    padding: 10px 15px !important;
  }

  .navbar-toggler-icon {
    width: 27px;
    height: 3px;
    margin-bottom: 6px;
    background-color: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .navbar-toggler {
    border: none !important;
    padding: 10px 0px !important; 
  }

  .navbar-toggler {
    outline: none;
  }

  .banner-img a {
    font-size: 8px;
  }

  .banner-img {
    padding: 0;
  }

  .small-screen-menu::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    margin: 10px 0px;
    background-color: #ffffff;
  }

  .navbar-nav .nav-item {
    margin-left: 0;
  }

  .language-list ul{
    padding-left: 0 !important;
  }

  
}

@media only screen and (max-width: 400px) {
  .custom-market-picB img {
    left: 63%;
  }

  .custom-market-pic img {

    left: 63%;
  }

  .chat_container_mob {
    left: 100px !important;

  }

  .language-list ul{
    padding-left: 0 !important;
  }

  .language-list ul li{
    margin: 0 4px !important;

  }

}

@media only screen and (max-width: 520px) {
  .custom-market-picB img {
    left: 57%;
  }

  .chat_container_desk {
    display: none;
  }

  .chat_container_mob {
    display: block;
    position: relative;
    left: 174px;
    top: 6px;
  }



  .player-exch .inner-img,
  .team-exch .inner-img {
    width: 80%;
  }

  .custom-market-pic img {

    left: 57%;
  }
}

@media (-webkit-device-pixel-ratio: 1.50) {
  * {
    zoom: 0.98;
  }
}

@media (-webkit-device-pixel-ratio: 1.25) {
  * {
    zoom: 0.98;
  }
}

@media (-webkit-device-pixel-ratio: 1.75) {
  * {
    zoom: 0.90;
  }
}

@media (max-width: 768px) {
  .dialog #dialog-res {
    margin-top: 5%;
    font-family: 'Source Sans Pro';
    color: #FFFFFF;
    margin-left: 10px;
    margin-right: 10px;
  }
}